NamelessMC is not compatible with PHP versions older than 7.4